
Monitoreo de Volcanes - Task #294

Milestone # 281 (New): Selección / Adquisición / Adecuación. Obtener bienes, equipos, materiales e insumos para construcción y modificación de

UAVs

Selección de componentes

11/19/2015 03:30 PM - Diego Lume

Status: Closed Start date: 02/02/2015

Priority: Normal Due date: 05/28/2015

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/19/2015 03:31 PM - Diego Lume

- Parent task set to #281

#2 - 11/30/2015 05:33 PM - Diego Lume

- Due date changed from 04/06/2015 to 05/28/2015

#3 - 05/11/2017 04:14 PM - Joab Apaza

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

